Bug 15128 - continuous error logging when run from terminal
Summary: continuous error logging when run from terminal
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcp_wrappers   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-02 16:22 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 18:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-08-02 16:22:22 UTC
If someone is silly enough to run /usr/sbin/tcpd from a terminal, a
continuous stream of 'socket operation on non-socket' errors are logged.

Comment 1 Jeff Johnson 2000-08-04 20:33:06 UTC
This falls into the category
	Don't fo that!!!!
(at least until after Red Hat 7.0)

Comment 2 Preston Brown 2001-02-05 20:20:16 UTC
Don't do that.


Note You need to log in before you can comment on or make changes to this bug.